Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 23:58:57 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nabiha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nabiha Bot:  Hi Nabiha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050847390            03:48 AM, 24rd Apr                   Hamza                   Hi Nabiha,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:48 AM, 24rd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:50 AM, 24rd Apr                     nabiha                    Yes           03:51 AM, 24rd Apr                     nabiha                    I wanted to ask if i could exxhange activewear           03:51 AM, 24rd Apr                     nabiha                    I just want a size up           03:51 AM, 24rd Apr                     nabiha                    Its an activewear bra           03:51 AM, 24rd Apr                   Hamza                   In the meantime, an exchange is not available at Centerpoint. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           03:54 AM, 24rd Apr                   Hamza                   Is there anything else I can help you?            03:55 AM, 24rd Apr                     nabiha                    No its for in store not online           03:55 AM, 24rd Apr                   Hamza                   We would like to inform you that store and online are two different platforms, we are online support team and we do not have any information regarding the store           03:56 AM, 24rd Apr                   Hamza                   However, we request you to please contact or visit any nearby stores as they would be assist you in this regards.           03:56 AM, 24rd Apr                     nabiha                    Ok sure           03:56 AM, 24rd Apr                   Hamza                   Is there anything else I can help you?            03:57 AM, 24rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:58 AM, 24rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445369